/* --- Nieuws --- */
#nieuws{
    padding-top: 100px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}
.news-left-col{
    flex-basis: 50%;
    height: 80vh;
    margin-right: 20px;
    background-image: url(../images/Jubi_Freddys.png);
    background-size: 80% 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.news-right-col{
    flex-basis: 55%;
    text-align: right;
}
.news-text{
    max-width: 700px;
    margin-right: 70px;
    display: inline-block;
}
.news-text .event-table{
    margin: auto;
    border: 2px solid #ddd;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}
.news-text th, td{
    padding-left: 8px;
    border: 1px solid #ddd;
}
.news-text th{
    background-color: #f2f2f2;
}


@media only screen and (max-width: 768px) {
    #nieuws{
        padding-top: 40px;
        flex-wrap: wrap;

    }
    .news-left-col{
        background-size: 100% 75%;
        background-repeat: no-repeat;
        background-position: center; 
        padding-top: 70px;
        flex-basis: 95%;
    }
    .news-right-col{
        padding-top: 20px;
        flex-basis: 95%;
        margin-bottom: 40px;
        padding-bottom: 30px;
    }
    .news-text{
        margin: auto;
    }
    .news-text .event-table{
        font-size: 14px;
    }
}